Subject: official babble from the speaker's office

From: Devon Jacobs {Darkstar} <djacobs@n...>
Date: Tue, 17 Apr 2001 07:02:01 -0400

I gladly accept the position of Speaker of Our Nomic. There are many
challenges ahead, and I will do my best to see us through them. The office
of Speaker is a difficult position to maintain. Everything that Our Nomic
is, everything it does is affected in some way by the speaker... all the
behind-the-scenes stuff that keeps the game running is handled by the
Speaker, from making great high up muck-a-muck announcements of our own
grandeaur, to the droll, tedious job of figuring out all those cool stats
you see at the bottom of the player list. 

I would like to give Chuck Henry my personal praise and salute him for a
job well done as speaker of the First Game!...

.
/ \
| |
|.|
|.|
|:| __
,_|:|_, / )
(Oo / _I_
+\ \ || __|
\ \||___|
\ /.:.\-\
|.:. /-----\
|___|::oOo::|
/ |:<_T_>:|
|_____\ ::: /
| | \ \:/
| | | |
\ / | \___
/ | \_____\
`-'
-Devon Jacobs-
-Grand Silly Kniggit-
--Speaker of Our Nomic--